/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 12px;
	color: #000000;
}
a {
	font-size: 12px;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #FF6A7D;
}
a:active {
	text-decoration: none;
}input {
	font-size: 12px;
	border: 1px solid #000000;
}
.TableBorder {
	border: 1px dashed #CCCCCC;
}
.Xborder {
	border: 1px dashed #CCCCCC;
	background-color: #F5F5F5;
}
.floor
{
    position: absolute;
    background-color:white;
    border: 1px solid;
    overflow: auto;
}
.unselected
{
    background-color: white;
}
.selected
{
    background-color: dodgerblue;
    color: white;
}
.cent{ height:295px; overflow:auto; width:500px;}

a.close:link,a.close:visited{ color:#CCCCCC;}
a.close:hover{ color:#FF0000; text-decoration:none;}
.dd{text-align:center;color:#FFFFFF;line-height:35px; width:910px;vertical-align: middle; height:53px;}
.dd:before{content:ĦħhiĦħ;display: -moz-inline-stack;display: inline-block;zoom:1;*display:inline;vertical-align:middle;height:53px;}
.baseline{content:"hi";display: -moz-inline-stack;display: inline-block;zoom:1;*display:inline; vertical-align:middle;height:53px;visibility:hidden;margin-left:-2em;}
.dd { *zoom:expression(function(x){x.style.zoom = "1";
      var _tag=document.createElement('span');_tag.innerHTML='&nbsp;';
      _tag.className='baseline';x.appendChild(_tag);}(this));}
.dd p{font-size:32px;font-family:Tahoma,Microsoft Yahei;vertical-align: middle;display: -moz-inline-stack;display:inline-block;zoom:1;*display:inline;}
.na{ font-size:16px; color:#FFF; position:absolute;top:5px; left:0; width:910px; text-indent:35px;font-family:Tahoma,Microsoft Yahei;}
.dv-input input{ border-bottom:1px solid #666666; border-top:none; border-left:none; border-right:none;}